/* ----------  SMALL TABLETS TO 1200px (WIDTHS SMALLER THEN THE 1140PX ROW)  ----------*/
@media only screen and (max-width: 1200px) {
    
    .row { padding: 0 2%; }
    
}

/* ----------  SMALL TABLETS TO BIG TABLETS: 768 to 1023px  ----------*/
@media only screen and (max-width: 1023px) {
    
    body { font-size: 18px; }
    section{ padding: 60px 0; }
    
}
    
/* ---------- SMALL PHONES TO SMALL TABLETS: 481 to 767px  ----------*/
@media only screen and (max-width: 767px) {
    
    body { font-size: 16px; }
    section { padding: 30px 0; }
    .row { padding: 0 4%; }
    h1 { font-size: 450%; }
    h3 { 
        font-size: 100%;
        margin-top: -5px;
    }
    h2 { font-size: 180%; }
    
}

/* ---------- SMALL PHONES: 0 to 480px  ----------*/
@media only screen and (max-width: 480px) {
    
    
    
}